## noris-nagios-dellplugins 6.0-1

=== Makefile ===
build:

install:
	cp -r usr/ ${DESTDIR}/
	cp -r etc/ ${DESTDIR}/

clean:
	rm -f *-stamp
