## noris-nagios-dellplugins 4.0-7

=== debian/changelog ===
noris-nagios-dellplugins (4.0-7) oldstable; urgency=low

  * Removed md3000i from Deps (RT#548221) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 30 Sep 2009 08:57:40 +0200

noris-nagios-dellplugins (4.0-6) oldstable; urgency=low

  * corrected syntax error 

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu,  3 Sep 2009 08:48:29 +0200

noris-nagios-dellplugins (4.0-5) oldstable; urgency=low

  * check_hardware in nrpe.cfg 

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu,  3 Sep 2009 08:44:12 +0200

noris-nagios-dellplugins (4.0-4) oldstable; urgency=low

  * added some control routine 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue,  1 Sep 2009 17:52:38 +0200

noris-nagios-dellplugins (4.0-3) oldstable; urgency=low

  * added dellomsa (RT#540176)

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue,  1 Sep 2009 17:33:29 +0200

noris-nagios-dellplugins (4.0-2) oldstable; urgency=low

  * new version of check_openmanage (3.4.9)

 -- Georg Gliniak <itchy@joe.office.noris.de>  Mon, 10 Aug 2009 14:13:29 +0200

noris-nagios-dellplugins (4.0-1) stable; urgency=low

  * Initial.

 -- Micha Krause <Micha@noris.de>  Wed,  4 Feb 2009 16:17:00 +0100
