=== debian/control ===
Source: noris-nagios-dellplugins
Section: noris/server
Priority: optional
Maintainer: Micha Krause <micha@noris.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: noris-nagios-dellplugins
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, dellomsa
Recommends: md3000i-cli
Description: Dell-Plugins for nagios.
