## noris-nagios-dellplugins 5.0-13

=== debian/changelog ===
noris-nagios-dellplugins (5.0-13) lenny; urgency=low

  * removed dell-omsa depencie

 -- Stefan Steiner <ssteiner@jack.office.noris.de>  Mon, 29 Nov 2010 14:57:39 +0100

noris-nagios-dellplugins (5.0-12) lenny; urgency=low

  * new check for DELL Switches 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 16 Nov 2010 10:22:34 +0100

noris-nagios-dellplugins (5.0-11) lenny; urgency=low

  * added check_dell_chassis (RT#555968) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 02 Nov 2009 14:28:58 +0100

noris-nagios-dellplugins (5.0-10) lenny; urgency=low

  * Removed md3000i from deps (RT#548221) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 30 Sep 2009 08:51:18 +0200

noris-nagios-dellplugins (5.0-9) lenny; urgency=low

  * check_hardware in nrpe.cfg 

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 03 Sep 2009 08:36:16 +0200

noris-nagios-dellplugins (5.0-8) lenny; urgency=low

  * added dellomsa (RT#540176) and correct version number

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 01 Sep 2009 17:34:23 +0200

noris-nagios-dellplugins (5.0-7.5) lenny; urgency=low

  * added dellomsa dep. 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 01 Sep 2009 17:03:16 +0200

noris-nagios-dellplugins (5.0-7.4) lenny; urgency=low

  * next try (henn - egg - problem) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 01 Sep 2009 11:42:03 +0200

noris-nagios-dellplugins (5.0-7.3) lenny; urgency=low

  * dellomsa still sucks 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 01 Sep 2009 11:23:03 +0200

noris-nagios-dellplugins (5.0-7.2) lenny; urgency=low

  * added Pre-Depends 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 01 Sep 2009 10:28:13 +0200

noris-nagios-dellplugins (5.0-7.1) lenny; urgency=low

  * renamed some files 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 01 Sep 2009 10:11:08 +0200

noris-nagios-dellplugins (5.0-7) lenny; urgency=low

  * remove dell.sources.list after uninstall 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 01 Sep 2009 09:47:16 +0200

noris-nagios-dellplugins (5.0-6) lenny; urgency=low

  * next try (RT#540176) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 01 Sep 2009 09:20:39 +0200

noris-nagios-dellplugins (5.0-5.1) lenny; urgency=low

  * some changes (RT#540176) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 01 Sep 2009 09:05:27 +0200

noris-nagios-dellplugins (5.0-5) lenny; urgency=low

  * new version of check_openmanage (3.4.9)

 -- Georg Gliniak <itchy@joe.office.noris.de>  Mon, 10 Aug 2009 14:09:40 +0200

noris-nagios-dellplugins (5.0-4) lenny; urgency=low

  * added check_openmanage-3.4.7

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 27 Jul 2009 09:58:08 +0200

noris-nagios-dellplugins (5.0-3) lenny; urgency=low

  * added check_dell_openmanage.1.2.pl, RT#530789 

 -- Katharina Drexel <katharina.drexel@noris.de>  Fri, 24 Jul 2009 15:21:06 +0200

noris-nagios-dellplugins (5.0-2) lenny; urgency=low

  * lenny statt stable

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 16 Apr 2009 09:02:48 +0200

noris-nagios-dellplugins (5.0-1) stable; urgency=low

  * New version for lenny

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 15 Apr 2009 11:55:19 +0200
