=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 
 Package: noris-nagios-dellplugins
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, dellomsa
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: md3000i-cli
 Description: Dell-Plugins for nagios.
