## noris-nagios-dellplugins 5.0-14

=== debian/changelog ===
noris-nagios-dellplugins (5.0-14) wheezy; urgency=low

  * new build 4 wheezy

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 04 Dec 2012 14:53:09 +0100
