## noris-nagios-dellplugins 6.0-1

=== debian/changelog ===
noris-nagios-dellplugins (6.0-1) squeeze; urgency=low

  * First Build for Squeeze 

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 24 Feb 2011 13:56:42 +0100
